failed update to gutsy and need help

sfs at sfs at
Fri Sep 28 22:48:40 BST 2007

Hi Jonathan,

You should remove qobex before installing the kdebluetooth update.

apt-get -f remove [y]
apt-get remove qobex [y]
apt-get dist-upgrade [y]


> Good afternoon,
> I attemped the upgrade from Feisty to Gutsy and the UPgrade manager
> screens went blank for a bit and the prompted for a reboot.  Now I get a
> couple of error messages and have outstanding packages that need to be
> updated.
> However I'm currently being blocked by libkbluetooth0 which I can't do
> anything about:
> Do you want to continue [Y/n]? y
> (Reading database ... 150059 files and directories currently installed.)
> Unpacking libkbluetooth0 (from
> .../libkbluetooth0_1.0~beta8-0ubuntu3_i386.deb) ...
> dpkg: error processing
> /var/cache/apt/archives/libkbluetooth0_1.0~beta8-0ubuntu3_i386.deb
> (--unpack):
>  trying to overwrite `/usr/lib/', which is also in
> package qobex
> dpkg-deb: subprocess paste killed by signal (Broken pipe)
> Errors were encountered while processing:
>  /var/cache/apt/archives/libkbluetooth0_1.0~beta8-0ubuntu3_i386.deb
> E: Sub-process /usr/bin/dpkg returned an error code (1)
> jjesse at jjesse-laptop02:~$
> I also for some reason only have the Contacts portion of Kontact and not
> the email portion.
> Any help would be greatly appreciated as I don't want to start over and
> perhaps lose email
> --
> Jonathan Jesse
> --
> kubuntu-devel mailing list
> kubuntu-devel at
> Modify settings or unsubscribe at:

More information about the kubuntu-devel mailing list